function chkpoll(loadpos)
{
var flag=0;
var	count=document.theVote.vote.length;
for (i=0;i<count;i++)
	if (document.theVote.vote[i].checked==true)
		{
			flag=1;
			break;
		}					   

if (flag==0){
	window.alert("请选择您要投票的项目！");
	return false;
	}

else{

  var winClose = 0;

  if (window.newVote != null && ! newVote.closed)
  {
    newVote.close();
    winClose = 1;
  }


  if (window.newVote == null || newVote.closed || winClose)
  {
	var w_opt="status=no,scrollbars=yes,resizable=no,left=100,top=100,height=280,width=450"
    newVote=window.open(loadpos,"vote",w_opt);

    if (window.newVote != null)
      newVote.focus();
  }
	return true;
	}
}


function seeresult(classid){
	var url;
	url="Poll.asp?ClassID="+classid+"&Action=ViewResult";
	var w_opt="status=no,scrollbars=yes,resizable=no,left=100,top=100,height=280,width=450";
	newVote=window.open(url,"vote",w_opt);
	newVote.focus();
}



